Subject: Re: 20405662 - Broker IT - Lazio vs Roma - 02/03/2019 20:30 - cannot close case
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Tue, 26 Feb 2019 09:18:39 -0700 (MST)

already closed. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 22 February, 2019 22:03:16 
Subject: 20405662 - Broker IT - Lazio vs Roma - 02/03/2019 20:30 - cannot close case 

Hi Rose, 

This buyer was required LDA. I called her and she provided me. I updated DA, DP too as they were e tixs. 

Now I cannot close the case. 

Can you please check and let me know please. 

Thanks 
Valentina